
::-webkit-scrollbar-track { 
background: #919191; 
border-radius: 1px;
} 

::-webkit-scrollbar-thumb { 
-webkit-border-radius: 1px; 
border-radius: 1px; 
background: linear-gradient(to top, #272727, #787878); 
box-shadow: 0px 1px 1px #fff inset; 
} 

::-webkit-scrollbar{ 
width: 8px; 
height: 7px;
}